contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0287573.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/vdnc-q403
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/287573
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/287573
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0222/0287573/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0287573/
identification:
  abstract:
    en: This data package contains 10 global subsurface ocean acidification (OA) indicators
      at standardized depth levels of 50, 100, and 200 meters. The indicators include
      fugacity of carbon dioxide, pH on the total scale, total hydrogen ion content,
      free hydrogen ion content, carbonate ion content, aragonite saturation state,
      calcite saturation state, Revelle Factor, total dissolved inorganic carbon content,
      and total alkalinity content. They are presented on a global ocean grid of 1°
      × 1°, as decadal averages spanning from preindustrial conditions (1750) through
      historical conditions (1850–2010) and projected into five future scenarios defined
      by Shared Socioeconomic Pathways (SSP1-2.6, SSP2-4.5, SSP3-7.0, and SSP5-8.5)
      from 2020 to 2100. These OA indicators were generated by following the same
      approach as described by Jiang et al. (2023) (https://doi.org/10.1029/2022MS003563),
      and utilized data from 14 Earth System Models (ESMs) from the Coupled Model
      Intercomparison Project Phase 6 (CMIP6), as well as a gridded data product provided
      by Lauvset et al. (2016) (https://doi.org/10.5194/essd-8-325-2016).
    fr: This data package contains 10 global subsurface ocean acidification (OA) indicators
      at standardized depth levels of 50, 100, and 200 meters. The indicators include
      fugacity of carbon dioxide, pH on the total scale, total hydrogen ion content,
      free hydrogen ion content, carbonate ion content, aragonite saturation state,
      calcite saturation state, Revelle Factor, total dissolved inorganic carbon content,
      and total alkalinity content. They are presented on a global ocean grid of 1°
      × 1°, as decadal averages spanning from preindustrial conditions (1750) through
      historical conditions (1850–2010) and projected into five future scenarios defined
      by Shared Socioeconomic Pathways (SSP1-2.6, SSP2-4.5, SSP3-7.0, and SSP5-8.5)
      from 2020 to 2100. These OA indicators were generated by following the same
      approach as described by Jiang et al. (2023) (https://doi.org/10.1029/2022MS003563),
      and utilized data from 14 Earth System Models (ESMs) from the Coupled Model
      Intercomparison Project Phase 6 (CMIP6), as well as a gridded data product provided
      by Lauvset et al. (2016) (https://doi.org/10.5194/essd-8-325-2016). (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0287573, ARAG, ARAGONITE SATURATION STATE, CALC, CALCITE CONCENTRATION,
        CARBON - CARBONATE, CO2 ANALYZERS > CO2 ANALYZERS, CO3, DIC, DISSOLVED INORGANIC
          CARBON (DIC), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBONATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON, Global subsurface ocean, Hfree, Htotal, Model output,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS), Ocean Carbon and Acidification Data System (OCADS) Project, RF,
        S, T, TA, 'University of Maryland, College Park', VARIOUS CHARTERED VESSELS,
        World-Wide Distribution, chemical, model output, pCO2]
      fr: [0287573 (FR), ARAG (FR), ARAGONITE SATURATION STATE (FR), CALC (FR), CALCITE
          CONCENTRATION (FR), CARBON - CARBONATE (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), CO3 (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > CARBONATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON
          (FR), Global subsurface ocean (FR), Hfree (FR), Htotal (FR), Model output
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), RF (FR), S (FR), T (FR), TA (FR), 'University of Maryland,
          College Park (FR)', VARIOUS CHARTERED VESSELS (FR), World-Wide Distribution
          (FR), chemical (FR), model output (FR), pCO2 (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE,
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, GEOGRAPHIC REGION >
          GLOBAL OCEAN, SALINITY, US DOC; NOAA; Office of Oceanic and Atmospheric
          Research; Ocean Acidification Program (OAP), WATER TEMPERATURE, carbon dioxide
          (CO2) gas analyzer, oceanography, pH, pHT, partial pressure of carbon dioxide
          - water, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), GEOGRAPHIC REGION > GLOBAL OCEAN (FR), SALINITY (FR), US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR),
        oceanography (FR), pH (FR), pHT (FR), partial pressure of carbon dioxide -
          water (FR), physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Global subsurface ocean acidification indicators at depth levels of 50, 100,
      and 200 meters from 1750-01-01 to 2100-12-31 (NCEI Accession 0287573)
    fr: Global subsurface ocean acidification indicators at depth levels of 50, 100,
      and 200 meters from 1750-01-01 to 2100-12-31 (NCEI Accession 0287573) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0287573
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [20.5, -89.5, 19.5, 89.5]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
